*.emerg          /data/log/emerg.txt
*.alert          /data/log/alert.txt
*.crit           /data/log/crit.txt
*.err            /data/log/err.txt
*.warning        /data/log/warning.txt
*.notice         /data/log/notice.txt
*.info           /data/log/info.txt
*.debug          /data/log/debug.txt
